Si sono verificati i seguenti errori:
Warning [2] count(): Parameter must be an array or an object that implements Countable - Line: 864 - File: showthread.php PHP 7.3.10 (Linux)
File Line Function
/showthread.php 864 errorHandler->error



SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Consiglio Distro Linux Pc Obsoleti
#1
Ciao a tutti, ho dei Pc Notebook da ricondizionare ma sono molto obsoleti ad esempio con Cpu Intel Celeron M o AMD Sempron e al massimo 1 Gb di ram, ho provato versioni di lubuntu recenti e nemmeno partono, l'unica versione di lubuntu che sono riuscito ad installare e la 10.04 però è molto obsoleta e non vi è modo di aggiornare nemmeno il browser a parte che non fa installare nemmeno nulla, avete qualche consiglio di qualche distro di linux recente da installare in questa tipologia di Notebook?
Da premettere che i pc andranno in mano ad utenti finali che di Linux non ne capiscono nulla quindi deve essere una distro semplice e facile da usare che ci sia presente un browser aggiornato quale si posso usare anche youtube e facebook, video scrittura ecc.
Cita messaggio
Grazie da:


Messaggi in questa discussione
Consiglio Distro Linux Pc Obsoleti - da Phoenix79 - 10-09-2019,17:53

Vai al forum:


Utenti che stanno guardando questa discussione: